Bug 1464231 - Pool Deployment - Edit Pool, no way to edit/fix items as it has issues with "Initial Run" portion, specifically the Time Zone [NEEDINFO]
Pool Deployment - Edit Pool, no way to edit/fix items as it has issues with "...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
4.1.2
All Linux
unspecified Severity high
: ---
: ---
Assigned To: nobody nobody
meital avital
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 13:55 EDT by Allan Voss
Modified: 2018-04-10 10:44 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-24 03:01:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tjelinek: needinfo? (avoss)
tjelinek: needinfo? (avoss)


Attachments (Terms of Use)

  None (edit)
Description Allan Voss 2017-06-22 13:55:26 EDT
Description of problem:
When attempting to modify a deployed pool, the information on the "Initial Run" tab is grayed out. General process allowed us to go to the "General" tab and edit the number of VMs (increase) in the pool or change number of prestarted VMs, etc. Any edits to the pool, when clicking "OK" goes to the "Initial Run" tab which is now blank, and has error with "Time Zone" shown in red. Behavior worked fine on RHV 4.0.x, but the change occurred once 4.1.x was deployed.

Version-Release number of selected component (if applicable):
ovirt-engine-4.1.2.2-0.1.el7.noarch

How reproducible:
100%

Steps to Reproduce:
1. Create a new pool
2. Edit the pool to modify the number of VMs, etc

Actual results:
When clicking OK, the Initial Run tab is brought up but is blank and has a Time Zone error displayed in red.

Expected results:
make changes on the "General" tab, then click OK and the changes are made.
Comment 4 Tomas Jelinek 2017-06-28 03:12:38 EDT
I was not able to simulate this, I would say it might be something specific on that environment.

Some questions:
- can you please provide the engine and ui logs?
- is this happening only on pools which has been there before the update or also for newly created ones?

Note You need to log in before you can comment on or make changes to this bug.